Subject: Re: Petronas benchmarking visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Jan 2001 23:36:00 -0800 (PST)

Khairuddin,

Yes, it's correct. We have experienced problems replying to a number of 
messages
sent by your organization (not just your E-mail address). I shall send you 
the list of people 
who will attend the meeting at a later day. We shall have representatives 
from the crude and LNG trading
desks, research and risk control.

Could you, please, resend me the list of your delegates.

Vince 

I have invited a number 

[email-masked] on 01/19/2001 02:53:53 AM
Please respond to [email-masked]
To: [email-masked]
cc:  
Subject: Re: Petronas benchmarking visit

Vince,

It was brought to my attention that something was wrong with my 'reply to:'
      function of my email resulting in difficulties to reply to my email.
      Below is the e-mail that I've sent to you earlier and I believe this
      time, I will receive your reply.

Thanks,

Regards,

Khairuddin

To:   [email-masked]
cc:
Subject:  Re: Petronas benchmarking visit  (Document link: Khairuddin B M
      Jaafar)

Vince,

Thank you for your prompt reply. We have received your fax earlier this
morning. FYI, we shall be sending you the questionaires by next week as we
are going through the final draft this week. Could you please tell me who
will be joining the discussion during our visit? Thanks.

Regards,

Khairuddin

 DISCLAIMER  : This e-mail and any files transmitted with it ("Message")
 is  intended  only  for the use of the recipient(s) named above and may
 contain  confidential  information.   You  are hereby notified that the
 taking  of  any action in reliance upon, or any review, retransmission,
 dissemination, distribution, printing or copying of this Message or any
 part thereof by anyone other than the intended recipient(s) is strictly
 prohibited.  If  you  have  received  this Message in error, you should
 delete this Message immediately and advise the sender by return e-mail.
 Opinions, conclusions and other information in this Message that do not
 relate  to  the official business of PETRONAS or its Group of Companies
 shall be understood as neither given nor endorsed by PETRONAS or any of
 the companies within the Group.

(Embedded image moved to file: pic24393.pcx)
 - pic24393.pcx